View Issue Details

IDProjectCategoryView StatusLast Update
0003333SymmetricDSBugpublic2018-02-14 15:08
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003333: Pull extract is broke when stream.to.file.enabled is set to false
DescriptionPull extract is broke when stream.to.file.enabled is set to false

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 9b1ef942

2017-12-07 08:05:45

chenson42

Details Diff
0003333: Pull extract is broke when stream.to.file.enabled is set to
false

0003333
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataExtractorService.java Diff File
add - symmetric-util/src/main/java/org/jumpmind/util/FutureImpl.java Diff File

Issue History

Date Modified Username Field Change
2017-12-07 08:05 chenson New Issue
2017-12-07 08:05 chenson Status new => assigned
2017-12-07 08:05 chenson Assigned To => chenson
2017-12-07 08:06 chenson Status assigned => resolved
2017-12-07 08:06 chenson Resolution open => fixed
2017-12-07 08:06 chenson Fixed in Version => 3.9.0
2017-12-15 16:21 mmichalek Status resolved => closed
2018-02-14 15:08 chenson42 Changeset attached => SymmetricDS 3.9 9b1ef942